WordPress.org

Support

Support » Plugins and Hacks » WooCommerce » [Resolved] Woocommerce 2.1.1 doesn't work with 3.8.1 default theme

[Resolved] Woocommerce 2.1.1 doesn't work with 3.8.1 default theme

  • First I off a I love woocommerce and have a lot of experience with it. I’ve been very happy (with 2.0.19+), until now…

    After setting a fresh version of 3.8.1 (on media temple) with default 2014 theme and a brand new database I’m getting very random behavior. It seems like it works at first but soon the woocommerce menu item disappears and you randomly get redirected to an error screen ‘ You do not have sufficient permissions to access this page.’ After deactivating and reactivating woocommerce, the woocomerce menu item comes back but again, after going into woocommerce settings page, or even updating a product, the woocommerce menu item disappears and end up on the error screen ‘ You do not have sufficient permissions to access this page’ after going to Plugins > WooCommerce > settings. The product data also rarely gets styled – no tabs or formatting – all the data is there but the UI has no styles.

    I checked with media temple and there are no server issues, and the php version is current so it’s now an issue with them. I’m also running woocommerce 2.0 on media temple just fine.

    Any ideas why this is happening? Where can I get a download of a stable 2.0.19?

    https://wordpress.org/plugins/woocommerce/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Woocommerce 2.1.1 doesn't work with 3.8.1 default theme’ is closed to new replies.
Skip to toolbar